# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r-quickjsr
pkgbase = r-quickjsr
xdata = pkgtype=pkg
pkgver = 1.9.1-1
pkgdesc = Interface for the 'QuickJS-NG' Lightweight 'JavaScript' Engine
url = https://cran.r-project.org/package=QuickJSR
builddate = 1775793955
packager = Unknown Packager
size = 1094292
arch = x86_64
license = MIT
depend = r
optdepend = r-knitr
optdepend = r-rmarkdown
optdepend = r-tinytest
checkdepend = r-tinytest
